// Author E.Mocchiutti, modified 20060511 S.Orsi
#ifndef AcLevel2_h
#define AcLevel2_h
//
#include <TObject.h>
//
#include <AcStruct.h>
//
class AcLevel2 : public TObject {
 private:

 public:
  Int_t status[2];
  Int_t hitmap[2];
  Int_t hitstatus[2];
  Int_t trigger[2];
  Int_t unpackError; // Emiliano
  // constructor
  AcLevel2();
  AcLevel2* GetAcLevel2(){return this;}; // Elena
  void GetLevel2Struct(cAcLevel2 *) const;
  void SetFromLevel2Struct(cAcLevel2 *);

  void Clear(); // emiliano
  //
  ClassDef(AcLevel2, 2); 
};


#endif
